body {color: #ffffff;font-family: "arial";font-size:14px}
A {text-decoration: underline;color:#FFFFC0;font-family: "arial";font-size:12px}
A:hover {text-decoration: none;color:#FFFFC0;font-family: "arial";font-size:12px}
.bot {color: #ffffff;font-family: "arial";font-size:11px}
td {color: #ffffff;font-family: "arial";font-size:15px}
.rt {color: #ffffff;font-family: "arial";font-size:11px}

body
{
scrollbar-face-color: #800000;
scrollbar-shadow-color: #ffffff;
scrollbar-highlight-color: #ffffff; 
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #800000;
scrollbar-track-color: #800000;
scrollbar-arrow-color: #ffffff;
}
